<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Cropped</key>
	<string>Ritagliato</string>
	<key>Letterbox</key>
	<string>Letterbox</string>
	<key>Mono</key>
	<string>Mono</string>
	<key>Multichannel</key>
	<string>Multicanale</string>
	<key>Pixels</key>
	<string>Pixel</string>
	<key>Stereo</key>
	<string>Stereo</string>
	<key>high</key>
	<string>alta</string>
	<key>low</key>
	<string>bassa</string>
	<key>max</key>
	<string>massima</string>
	<key>medium</key>
	<string>medio</string>
	<key>min</key>
	<string>minimo</string>
</dict>
</plist>
